_id: CoXzAjCwGSWVM4cY
name: Don limité de résistance à la maladie
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Permet de triompher de toute maladie avec une simple réussite normale au
    jet de Constitution. Unique.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!CoXzAjCwGSWVM4cY'

